/* Clearfix fix to prevent padding at bottom of page. FML */
.clearfix:after {
  font-size: 0;
}

/* Skip link styling */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}

#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Give pagers and inline LI items simple styling without all the junk from core */
.inline li,
.tabs li,
.breadcrumb li {
  list-style: none;
  display: inline;
  margin-right: 0.5em;
}

.item-list li {
  list-style: none;
}

.pager li {
  display: inline;
  margin-right: 0.25em;
}

img {
  vertical-align: bottom;
}

.field-label-inline .field-label,
.field-label-inline .field-items,
.field-label-inline .field-item {
  display: inline;
}

.blue-box {
	margin-bottom:10px;
}
.blue-box-title {
	text-align:center;
	vertical-align:middle;
  border:0;
  background: #015199; /* Old browsers */
  background: -moz-linear-gradient(left,  #015199 0%, #236aa9 48%, #015199 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#015199), color-stop(48%,#236aa9), color-stop(100%,#015199)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #015199 0%,#236aa9 48%,#015199 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #015199 0%,#236aa9 48%,#015199 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #015199 0%,#236aa9 48%,#015199 100%); /* IE10+ */
  background: linear-gradient(to right,  #015199 0%,#236aa9 48%,#015199 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015199', endColorstr='#015199',GradientType=1 ); /* IE6-9 */
}
.blue-box-text:before,
.blue-box-text:after {
  content:"";
  display:table;
}

.blue-box-text:after {
	clear:both;
}

.blue-box-text {
  *zoom:1;/* For IE 6/7 (triggers hasLayout) */
	background:#dfe4ec;
}
.blue-box h2 {
	margin:0;
	border:0;
}
.blue-box h2 a {
	color:#fff;
}
.blue-box img {
	width:180px;
	padding:0;
	margin-bottom:10px;
	float:left;
}
.blue-box-text p {
	margin:10px;
}